summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorFabian Bornschein2022-04-25 08:36:20 +0200
committerFabian Bornschein2022-04-25 08:36:20 +0200
commit89b163fa2c7137be3a48126dab94d1a465764ad0 (patch)
tree0610060cd000c3ee34929dac7c59c0cbdbeac751
parent1a2d30054f67b0e67b54fdc85dc538c983acb1a8 (diff)
downloadaur-89b163fa2c7137be3a48126dab94d1a465764ad0.tar.gz
Clean up some bad whitespaces
-rwxr-xr-xmisskey.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/misskey.sh b/misskey.sh
index b934a286dd53..88e9faea9f8d 100755
--- a/misskey.sh
+++ b/misskey.sh
@@ -6,7 +6,7 @@
##
## Copyright © 2022 Fabian Bornschein <fabiscafe/at/mailbox/dot/org>
##
-##Permission is hereby granted, free of charge, to any person obtaining a copy
+##Permission is hereby granted, free of charge, to any person obtaining a copy
##of this software and associated documentation files (the “Software”), to
##deal in the Software without restriction, including without limitation the
##rights to use, copy, modify, merge, publish, distribute, sublicense, and/or
@@ -20,7 +20,7 @@
##IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
##FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
##AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
-##LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
+##LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
##FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS
##IN THE SOFTWARE.
@@ -84,7 +84,7 @@ PSQL_REDIS_STATUS()
PSQL_REDIS_DEP()
{
-if ! /usr/bin/systemctl is-active postgresql.service redis.service > /dev/null; then
+if ! /usr/bin/systemctl is-active postgresql.service redis.service > /dev/null; then
printf "This functionality requires PostgreSQL and Redis running\n"
printf "Please start the services and run %s again\n" $0
printf "\n"